@import url(products.css);
@import url(news.css);

.site-main{
    background: #FFF;
}

.banner .slider .item{
    height: auto;
}
.banner .slider .slick-slide img{
    margin: 0 auto;
}
.banner .slider .slick-prev,
.banner .slider .slick-next{
    background: url(../images/index/banner_arrow.svg) no-repeat;
    width: 75px;
    height: 75px;
    background-position: 0 0;
    position: absolute;
    top: 45%;
    left: 40px;
    border: none;
    outline: none;
    text-indent: -99999999px;
    opacity: 0.6;
}
.banner .slider .slick-next{
    background-position: 100% 0;
    left: inherit;
    right: 40px;
}
.banner .slider .slick-prev:hover,
.banner .slider .slick-next:hover{
    opacity: 1;
}
/*index products sect*/
.products-sect{
    clear: both;
    margin: 0 auto;
    background: url(../images/main_bg.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    box-sizing: border-box;
    padding: 35px 0;
}
.products-sect .sect-title{
    text-align: center;
    font-weight: bold;
    font-size: 35px;
}
.products-sect .sect-title strong{
    font-size: 20px;
    color: #000;
    display: block;
}
.products-sect .sect-title span{
    color: #EA5E1D;
}
.products-list .item {
    padding: 0 ;
}
.products-sect .more{
    font-size: 14px;
    color: #C7C7C7;
    background: #414141;
    display: block;
    margin: 0 auto 20px;
    max-width: 127px;
    line-height: 27px;
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
            border-radius: 50px;
}
.products-sect .more:hover{
    background: #FF7A22;
    color: #fff;
}
.products-sect .item{
    width: 20%;
}
.products-list a:hover{
    box-shadow: 0px 2px 10px rgba(102, 102, 102, 0.6);
    -webkit-box-shadow: 0px 2px 10px rgba(102, 102, 102, 0.6);
    -mozbox-shadow: 0px 2px 10px rgba(102, 102, 102, 0.6);
    transform: translate(0,-5px);
    -webkit-transform: translate(0,-5px);
    -moz-transform: translate(0,-5px);
    -ms-transform: translate(0,-5px);
    transition: all .4s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
}

.sect2{
    background: url(../images/sect2_bg.jpg)fixed no-repeat;
}
.news-sect{
    float: left;
    margin-top: 22px;
}
.about-sect{
    float: right;
    width: 54%;
    background: rgba(0,0,0,0.6);
    position: relative;
    padding-left: 300px;
    padding: 60px 15px 60px 300px;
    margin-top: 270px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.news-sect .sect-title,
.about-sect .sect-title{
    background: url(../images/index/news_title.svg)no-repeat;
    font-size: 18px;
    color: #fff;
    text-align: center;
    width: 228px;
    height: 228px;
    padding-top: 70px;
    margin: 0 auto;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.about-sect .sect-title{
    background: url(../images/index/about_title.svg)no-repeat;
    position: absolute;
    top: -50px;
    left: 40px;
}
.news-sect .sect-title strong,
.about-sect .sect-title strong{
    font-size: 21px;
    font-family: 'Tahoma';
    color: rgba(255,255,255,0.8);
    display: block;
    letter-spacing:1px;
}
.news-sect .sect-title .more,
.about-sect .sect-title .more{
    font-size: 13px;
    color: #414141;
    font-family: 'Convergence';
    letter-spacing:3px;
}
.about-sect .sect-title .more{
    color: #FF7A22;
}
.about-sect .sect-title .more:hover{
    color: #FFDC73;
}
.news-list li.item{
    width: 50%;
}
.news-list .item a{
    max-width: 300px;
}



@media screen and (max-width: 1550px) {
    .products-list .slick-prev{left: 0px;}
    .products-list .slick-next{right: 0px;}
}
@media screen and (max-width: 1480px) {
    .products-list{
        text-align: center;
        max-width: 800px;
        margin: 0 auto;
    }
    .products-sect .item {
        width: 33%;
        display: inline-block;
        float: none;
    }
}
@media screen and (max-width: 1460px) {
    .products-list .slick-prev{left: 20px;}
    .products-list .slick-next{right: 20px;}
}
@media screen and (max-width: 1448px) {
    .news-sect{
        margin-top: 0;
        padding-top: 30px;
    }
    .news-list{
        max-width: 1000px;
        margin: 0 auto;
    }
    .news-sect .sect-title{
        margin: 0 auto 20px;
    }
    .news-sect,.about-sect{
        float: none;
        width: 100%;
    }
    .about-sect{
        margin-top: 40px;
    }
}
@media screen and (max-width: 1280px) {
    .banner .item {
        padding-top: 0;
        float: none;
        display: inline-block;
    }
}
@media screen and (max-width: 1200px) {

    .banner .slider-nav {
        position: static;
        text-align: center;
    }
    .banner .slider-nav .pic {
        float: none;
        margin: 0 auto;
    }
    .banner .slider-nav .txt {
        margin-left: 0;
    }
}
@media screen and (max-width: 980px) {
    .products-sect{margin-bottom: 0;}
}
@media screen and (max-width: 910px) {
    .products-sect .item {
        width: 100%;
    }
    .about-sect{
        padding: 200px 30px 30px 30px;
    }
    .about-sect .sect-title{
        left: 50%;
        margin-left: -114px;
    }
}
@media screen and (max-width: 767px) {
    .banner .slider .slick-prev,
    .banner .slider .slick-next{
        top: 40%;
        left: 15px;
    }
    .banner .slider .slick-next{
        left: inherit;
        right: 15px;
    }
}
@media screen and (max-width: 700px) {
    .news-list li.item{
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .banner .slider .slick-prev,
    .banner .slider .slick-next{
        display: none;
        left: -9999px;
        opacity: 0;
    }
    .products-list .slick-prev{left: 10px;}
    .products-list .slick-next{right: 10px;}
}
